body, textarea, select  { background-image: none ! important; background-color: #ffffff ! important; } 

body img#hintergrund	{ display: none;  }

body.page-node #container,
body #container		{  background-image: none; width: 740px; margin-top: 0cm; }


/* Header */

body #header			{ background-image: none; height: auto; }

body #header .block,
body #header #search-theme-form	{ display: none; }
body #header #block-block-2				{ display: block; padding: 0 0 2.5em 0; } /* Print Logo / Adresse */
body #header #block-block-2	*			{ font-size: 11px; line-height: 1.3em; }
 
/* Meta-Navigation */
 #block-menu-secondary-links			{ display: none; } 

/* Center */

body #centercontainer,
body #center			{ background-image: none; margin: 0; padding: 0; }

body #sidebar-left		{ display: none; }             
body #sidebar-right		{ display: none; }      

body #main,
body.sidebar-right-leer #main	{ width: 740px; padding: 0; margin:0; }

body .linkespalte		{   }
body .rechtespalte		{  float: right; display: inline; width: 280px; }       



/* Footer */

body #footer			{ display: none; }

/* Admin-Menü */

body #admin-menu		{ display: none; }


/* Diverses */

ul.primary-links, ul.secondary-links,
#header-region, .sidebar, #tabs-wrapper  { display: none; }


.node-type-webform input.form-text { border: 1px solid #666666;}
.node-type-webform textarea  { border: 1px solid #666666;}